#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
button-back-gnome=Endarrere
default-first-title=Benvingut al %S
default-last-title-mac=Conclusi\u00F3
button-back=< Enrere
button-finish-gnome=Finalitza
button-next=Endavant >
button-finish=Finalitza
button-cancel=Cancel\u00B7la
button-next-gnome=Seg\u00FCent
default-last-title=Completant el %S
button-cancel-gnome=Cancel\u00B7la
default-first-title-mac=Introducci\u00F3
